@font-face {
    font-family: 'Nunito';
    src: url('fonts/Nunito-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito';
    src: url('fonts/Nunito-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

<style>

	* {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
	}

	html {
		scroll-behavior: smooth;
	}

	body {
		font-family: "Nunito", Arial, sans-serif;
		-webkit-font-smoothing: antialiased;
		line-height: 1.6;
		color: #000;
		background-color: #fff;
	}

	/* HEADER */

	.site-header {
		position: sticky;
		top: 0;
		z-index: 1000;
		background: #ffffff;
		border-bottom: 1px solid #e5e5e5;
	}

	.header-container {
		max-width: 1400px;
		margin: 0 auto;
		padding: 20px 30px;
	}

	.logo {
		width: 110px;
		max-width: 100%;
		height: auto;
		display: block;
	}

	/* MAIN CONTENT */

	.main-container {
		max-width: 1400px;
		margin: 0 auto;
		padding: 50px 80px;
	}

	.notice {
		max-width: 645px;
		margin: 0 auto;
		text-align: center;
	}

	.notice h1 {
		font-size: 1.7rem;
		font-weight: 400;
		margin-bottom: 30px;
		color: #141c26;
	}

	.notice p {
		text-align: center;
		margin-bottom: 24px;
		font-size: 20px;
		font-weight: 300;
		font-stretch: 100%;
		line-height: 1.68;
		color: #000000;
	}

	.notice a {
		color: #005ea5;
		text-decoration: none;
	}

	.notice a:hover {
		text-decoration: underline;
	}

	/* FOOTER */

	.site-footer {
		margin-top: 0px;
		position: relative;
		min-height: 300px;
	}

	.footer-container {
		max-width: 1200px;
		margin: 0 auto;
		padding: 40px 30px;
		text-align: center;
	}

	/*.footer-logo-section {
		display: block;
		text-align: center;
		margin-bottom: 80px;
	}*/

	.footer-medchi-logo {
		width: 150px;
		height: auto;
		display: block;
		margin: 0 auto;
	}

	.part-of {
		margin: 15px 0px;
		font-size: 14px;
	}

	.partner-logo {
		width: 165px;
		height: auto;
		display: block;
		margin: 0 auto;
	}

	.copyright {
		position: absolute;
		left: 30px;
		bottom: 30px;
		font-size: 0.9rem;
		color: #777;
	}

	/* MOBILE */

	@media (max-width: 768px) {

		.header-container {
			padding: 15px 20px;
		}

		.main-container {
			padding: 40px 20px;
		}

		/*.logo {
			width: 110px;
		}*/

		.notice h1 {
			font-size: 1.8rem;
		}

	}

	</style>